/* CreativeBuz css
linkbkgd.gif
 #C0EADB
 */

html{overflow-y:scroll;}
html{overflow:-moz-scrollbars-vertical;}
/*
 * Without this, Moz1.0 adds a vertical scrollbar
 */
body {
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	padding: 0px;
}
html{overflow:-moz-scrollbars-vertical;}
	html, body, #contents {
	min-height: 95%;
	width: 100%;
	height: 95%;
}

h1 {font-weight:bold; font-size:14px; color:#666666; padding:0px 0px 0px 15px;margin-bottom:0;margin-top:10px;
}
h2 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8DB5B4;
	padding-left:15px;
	padding-bottom: -5px;
	margin-bottom:0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8DB5B4;
	padding-bottom: -25px;
}

p { margin:0px; padding:15px 15px 0px 15px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	align:justify;
}

li { margin:0px; padding:0px 15px 0px 15px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a {	text-decoration:none;
	color: #495D84;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
	color: #7DB3BD;
}

form, input, label, select {font-size:10px;color: #666666;
}

.bddots {
	background-image: url(images/horz_dots.gif);
	background-repeat: repeat-x;
	background-position: center;
	padding-bottom:10px;
}


.footer2 {
	width: 70%;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #495D84;
}
.footer2 a{
	text-decoration:none;
	color: #495D84;
	font-weight:normal;
}
.footer2 a:hover{
	text-decoration:underline;
	color: #666666;
}
.highlight {background-color:#ffff99;
}


.listtitle {position:relative;	left:5px;	color:#666666;	font-style:italic;	font-weight:bold;
	padding-bottom:4px;
}

.middledots {
	background-image: url(images/horz_dots.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.product_container_small {
	text-decoration: none;
	background-image: url(images/small.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
	text-align: center;
	padding-top: 3px;
	float:left;
}
.quarterLeftSmall {
	margin:0px 15px 0px 5px;
	padding-top: 17px;
	padding-bottom: 0px; 
	float:left; 
	width:50px;
}
.required {color: #f00; font-size:13;
}
.subscribeLeft {width:303px; float:left; padding-left:15px;
}
.threeQuartsRight {
	padding-top: 10px;
	padding-bottom: 10px; 
	float:left; 
	width:425px;
	font-size: 10px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.threeQuartsRight p {padding-left:0px;
}

#sidebar {font-family: Arial, Helvetica, sans-serif;
}
#sidebar ul
    {
	font-family: Arial, Helvetica, sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 20px;
    }
#sidebar ul li
    {
	font-size: 10px;
	padding:0px;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	}
#sidebar ul li a
    {
    text-decoration: underline;
    display: block;
    font-size: 11px;
	padding-bottom:3px;
    }

/* Beginning of selection from Mikes Css
#linkList {position: absolute; top: 214px; left: 8px; width: 210px; background:##C0EADB; border:2px 0px 0px 2px solid #ffff99;}
*/
#linkList {clear:both; 
	margin: 0px 20px 20px 0px; width: 210px; float: left; 	
	background-image: url(images/linkbkgd.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color:#B5C9DE; 
	}

#linkList2 {position: absolute; top: 420px; left: 510px; width: 210px;background:#cccc99; }	


#lselect ul
    {
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 20px;
    }
#lselect ul li
    {
	font-size: 11px;
	border-bottom: 2px dotted #C3C3C3;
	}
#lselect ul li a
    {
    text-decoration: underline;
    display: block;
    font-size: 11px;
    }

#lselect ul li.c, #lselect ul li a.c
    {
    display: inline;
    font-size: 11px;
    color: #333;
    }
#lselect ul li a.c
    {
    text-decoration: none;
    }
#lselect ul li a.c:hover
    {
    color: #D60808;
    }
/* End of mikes Css
*/
#footer a{
	text-decoration:none;
	color: #495D84;
	font-weight:normal;
}
#footer a:hover{
	text-decoration:underline;
	color: #666666;
}
/*
 * The "height" above is a hack for IE5+/Win.  Below we adjust
 * it using the child selector to hide from IE5+/Win
 */

html>body, html>body #contents {
	height: auto;
}
#button {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	display: block;
	}
	
#button ul {
		list-style: none;
		margin: 0px 0px -3px 0px;
		padding: 0;
		border: none;
		}
		
#button li {
	margin-bottom:3px;

		}
#button li a {
	/*background-image: url(images/side_nav_bg_off.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#E3F3F1;
		display: block;
		padding: 3px 0px 4px 5px;
		color: #495D84;
		text-decoration: none;
		width: 140px;
		}

html>body #button li a {
		width: auto;
		}

#button li a:hover {
	color: #E5F1FD;
	/*background-image: url(images/side_nav_bg_on.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#7DB3BD;
		}
#container {
	margin-top: 0px;
	background-image: url(images/main_back.gif);
	background-repeat: repeat-y;
	background-position: center;
	height: 100%;
	position: absolute;
	width: 100%;
}
#contents {
	width:100%;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#footer {
	position: absolute;
	width: 70%;
	text-align: center;
	background-image: url(images/footer_back.gif);
	background-position: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #495D84;
	bottom: 0px;
	height: 40px;
	padding-right: 15%;
	padding-left: 15%;
}
#inner_main {

	padding: 0px 0px 20px;
	background-image: url(images/content_back.gif);
	background-repeat: no-repeat;
	min-height:750px;
	margin: 0px;
}
/* SBMH -- see http://css-discuss.incutio.com/?page=BoxModelHack 
 * Stupid hack lets IE see 100%, others see 70%. 
 */
#footer {
	\width: 70%;
	w\idth: 70%;
	background-repeat: no-repeat;
	
}
#header {
	padding: 0px;
}
#inner_content {
	padding-right: 9px;
	padding-left: 9px;
	position: relative;
}
#inner_content2 {
	padding-right: 0px;
	padding-left: 0px;
	position: relative;
}
#main {
	background-image: url(images/main_back.gif);
	background-repeat: repeat-y;
	margin-bottom: 30px;
	/*height: 110%;*/
	position: relative;
	width: 738px;
	margin-right: auto;
	margin-left: auto;
	height: 100%!important;
	min-height: 100%;
	padding: 0px;

}



.alignleft {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
}
.alignright {
	float: right;
	padding: 10px 10px 10px 10px;
	padding-left: 10px;
	
}
.bold {
font-weight:bold;
}
.boldGreen{
font-weight:bold;
color:#495D84;
}
.boldLime{
font-weight:bold;
color:#93BA06;
}
.grnbold {color:#006600; font-weight:bold;}
.grn {color:#006600;}
.bottomdots {
	background-image: url(images/horz_dots.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.buttonPaddingTop {

	padding-top: 10px;
}
.clearall {
	clear: both;
}
.featured_container {
	text-decoration: none;
	background-image: url(images/small.jpg);
	background-repeat: no-repeat;
	height: 82px;
	width: 82px;
	text-align: center;
	padding-top: 3px;
}
.floatleft {
	float: left;
	width: 470px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.floatright {
	float: right;
	width: 340px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.formElement{
	width: 180px;
	padding:2px 5px 2px 5px;
	text-align:left;
	font-size:12px;
	color:#666666;
	border-width: 1px;
	border-style: solid;
	border-color: #59ADAF;
}
.formElementMenu{
	width: 190px;
}
.formElementQuantity{
	width: 35px;
	padding:2px 5px 2px 5px;
	text-align:center;
	font-size:12px;
	color:#666666;
	border-width: 1px;
	border-style: solid;
	border-color: #59ADAF;
}
.fullWidth {
	padding-top: 10px;
	padding-bottom: 10px; 
	float:left; 
	width:100%;
}
.halfWidth {
	padding-top: 10px;
	padding-bottom: 10px; 
	float:left; 
	width:255px;
}
.leftdots {
	padding-left: 15px;
	background-image: url(images/vert_dots.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.margin15{
margin:0px 15px 0px 15px;
}
.marginBrandMenu{
margin:0px 0px 0px 18px !important;
margin:0px 0px 0px 21px;
}

.product_container_big {
	text-decoration: none;
	background-image: url(images/big.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 150px;
	text-align: center;
	padding-top: 3px;
}
.quarterRight {
	padding-top: 10px; 
	float:right; 
	width:175px;
}
.quarterLeft {
	margin:0px 15px 0px 0px;
	padding-top: 17px;
	padding-bottom: 17px; 
	float:left; 
	width:150px;
}

.rightNavMiddle{
	padding:0px 0px 0px 0px;
	margin:0px;
	background-image: url(images/right_nav_bg_middle.gif);
	background-repeat: repeat-y;
	background-position: top;
	height: auto !important;
	height:10px;
	min-height:10px;
	width: 175px;
	/*border: solid 1px; color:#000000;*/
}
.subTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: teal;
	margin:0px 0px -5px 0px;
}
.tdDivSpacer{
width: 100%;
	height: 7px;
	float:left;
	margin: 0px 0px 0px 0px;
	padding:0px;
}
.tdDivSpacerForm{
width: 100%;
	height: 7px !important;
	height: 1px;
	font-size:1px;
	line-height:0px;
	float:left;
	margin: 0px 0px 0px 0px;
	padding:0px;
}
.threeQuartersWidthLeft {
	padding-top: 10px;
	padding-bottom: 10px; 
	float:left; 
	width:500px;
}
.threeQuartersWidthProducts {
	padding-top: 10px;
	padding-bottom: 10px; 
	float:left; 
	width:400px;
}

.threeQuartersWidth {
	padding-top: 10px;
	padding-bottom: 0px; 
	float:left; 
	width:600px;
}
.topdots {
	background-image: url(images/horz_dots.gif);
	background-repeat: repeat-x;
	background-position: top;
}
/*div{
border:solid 1px #000000;
}
*/
.drop {
	background-image: url(images/main_back.gif);
	background-repeat: repeat-y;
	background-position: center;
	height: 100%;
}

.form {
 margin:0px;
}

.productName {
 font-family: Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:teal;
 font-size: 12px;
}
